(function($) {
	
	$(window).load(function(){  
		$(".js-resize .block").equalHeights();
		$(".dblcol>div").equalHeights();
	});
	
	$(document).ready(function(){
		
		// ask staff
		$('a.btn-link').each(function(){
			$(this).click(function(e){
				window.open (jQuery(this).attr("href"), "feedback", "location=1,status=1,scrollbars=1,width=600,height=700");
				return false;
			});
		});
		
		$(".content .askme").hide().filter(":first-child").show();
		
	});
	
})(jQuery);